body {
    background: white;
    text-align: center;
}

canvas {
    border: 5px solid #000000;
    
}

h1, h2 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    font-size: 4em;
    margin-top: 0;
    letter-spacing: -10px;
}

h1 strong {
    font-size: 1.35em; 
    display: inline-block; 
    margin: 0 0.25em;
    font-weight: bold;
}